cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
563
Views
0
Helpful
7
Replies
Highlighted
Beginner

CSCux64473 - Request for Virtual volume support in ESXi fnic driver

What is the status of this bug?

Does this mean that Cisco UCS with VIC cannot work with VVOLS?

Thanks,

Ravi

7 REPLIES 7
Highlighted
Beginner

Wondering the same thing.  Seems like they are quite late to the party with almost none of their UCS vnics supporting this yet. 

Highlighted

I'll add our voice to this. Just updated our storage to support VVOLs only to find the UCS does not support them.

Highlighted

QLogic and Emulux support VVols (Secondary LUN ID) over Fibre Channel, and has done so for quite some time, so I am disappointed that Cisco does not support VVols over Fibre Channel.  The latest "fnic" driver still does not seem to support VVols.  When will Cisco catch up to QLogic and Emulex?

Highlighted

I'm disappointed by this as well.  We just bought a Storage array as well and the feature isn't there on servers.   I was expected to see it on our C240M4 servers with the 1227 MLOM card, being they have been bought in the last year.  I would think that our B200M3s with 1240 card could do it being they are only a few years old and they are still doing firmware updates.  We are running 3.1 code.  I don't want to have to rebuy HBA to be supported again.  I changed our M81KRs just to be supported on VMware guide for 3.X code, but strangely they have vVols support.  What gives?

Highlighted
Enthusiast

Any word from Cisco?   It has been over a year since I requested this feature to be added to the UCS.

https://supportforums.cisco.com/discussion/12597111/ucs-support-vmware-virtual-volumes-vvol-hba-driver-update#comment-11680511

Highlighted

Looks like it is supported now in the latest FNIC driver, 1.6.0.33 released on the 22nd of Feb 2017.

These are the release notes
New Features:
- Supports Secondary Lun ID (VVOL)

Bugs Fixed (in fnic 1.6.0.33 since fnic 1.6.0.28)
CSCux64473 : Request for Virtual volume support in ESXi fnic driver

https://my.vmware.com/web/vmware/details?downloadGroup=DT-ESX60-CISCO-FNIC-16033&productId=491

Highlighted

It looks like the fnic driver v1.6.0.33 is only available for ESXi 6.0 today.  According to the Cisco UCS Hardware and Software Compatibility Matrix, only the older fnic driver (v1.6.0.28) is supported with ESXi 6.5, which does not support VVols (Secondary LUN ID).  Does anyone at Cisco know when there will be a new fnic driver available for ESXi 6.5 that fully supports VVols (Secondary LUN ID)?

Thanks,

Bill